/* external styling paragraph tag */
p {
    color: darkolivegreen
}
/* using universal selector  */
* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 110%;
}
/* h1 tag type selector */
h1 {
    font-size: 60px;
}
/* h2 tag using id selector */
#text {
    text-transform: uppercase;
}
/* class attribute use here */
.learning-list {
    background-color: lightsalmon;
}
/* class attribute use here */
li[class="tool"] {
  border: 5px double darkcyan
}
/* descendant selector use here */
section img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}
/* adjacent selector applied here */
img + ul{
    list-style-type: lower-greek;
}
/* General Sibling Selector(~) applied here*/
ul ~ p {
    text-align: center;
}
/* child selector applied here */
section > ul > li {
        letter-spacing: 5px;
}